/* -----------------------------------------------------------------------
Vanderbilt University Stylesheet [2010 University Web Communications] 
www.vanderbilt.edu OVERRIDES
----------------------------------------------------------------------- */

/* SITE specific overrides*/

/* HEADER BACKGROUND COLOR OR BACKGROUND IMAGE */
.graphicheader {  height: 100px !important; background-color: #1d0100 !important; border-bottom: 0 !important;  }

/*Navigation */
#sitenavigation  {background: #444; color: #CCC; border-bottom: 1px solid #666;  }
#sitenav li { border-right: 1px dotted #000 ; }
/* top level */
#sitenav a:link, #sitenav a:visited {background: #444; color: #CCC; }
/* active dropdown */
ul#sitenav li:hover, ul#sitenav li ul li:hover {background: #000; color: #FFF; }
/* everything other than top level bg and color */
#sitenav li ul a:link, #sitenav li ul a:visited { background: #000; color: #FFF;  }

/* RIGHT COLUMN */
#secnav { background: #DDD; border-bottom: 15px solid #000; border-top: 15px solid #740108; }
#secnav h4 { background: #CCC; color: #740108; }
#secnav li a { color: #000 !important; }
#secnav li a:link, #secnav li a:visited {color: #000 !important;  }

/* NEWS IN RIGHT COLUMN */
#secnav .rssnews { background-color: #333; color: #FFF; }
#secnav .rssnews h3 { color: #FFF; }
#secnav .rssnews li a { border-bottom: 1px solid #666 !important; color: #FFF !important; }
#secnav .rssnews li a:link, #secnav .rssnews li a:visited { color: #ffffff !important; }
#secnav .rssnews li a:hover { background-color: #555 !important; color: #EEE !important; }

/* FOOTER */
#footer { font-size: 14px !important; line-height: 20px !important; border-top: 8px solid #740108; }

h1.plain { font-size: 2.3em; color: #555 !important; font-family: Georgia, Times, "Times New Roman", serif; background: #ECECEC !important; 
border: 1px solid #DDD !important; padding: 10px 10px !important; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; 
margin: 0 0 20px 0 !important;}

/*odd table rows */
.oddrow { background: #EEE; }
tr.oddline td { border-top: 1px dotted #CCC; border-bottom: 1px dotted #CCC; background: #FDFDFD; } 

/* add this */
.addthis_toolbox { padding: 10px; } 
.addthis_toolbox a:link, .addthis_toolbox a:visited { text-decoration: none; color: #666; } 
.addthis_toolbox a:hover { color: #369; }

  
/* paragraph font is Georgia */
div.secmain p, div.secmain ul, div.secmain li, div.secmain td {
font-family: Georgia, serif !important;
font-size: 13px !important;
line-height: 18px !important;
}
